System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Thread safety depends on the implementation. This interface provides the way to create XPathNavigator instance. Two XPathNavigable implementation are available in System.XML.dll: XPathDocument and XmlDocument. See for the detailed differences of those implementations.

Provides an accessor to the class.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.XPath.XPathNavigator

  If the method is called from an object, the object is initially positioned on the node from which the method was called. If the method is called from an object or an object, the object is positioned on the root of the document.

  Returns a new object.

  An object.